*, 
*:before, 
*:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	
}

.nav1{
	padding-left: 100px;
	padding-right: 100px;
}

.nav1 ul {
	float: right;

}

.nav1 li {
	display: inline;
	float: left;

}

.nav1 img.logo {
	float: left;
}

nav {
	width: 100%;
	margin: 0 auto;
}




/* Header */

header {
	
	
	float: left;
	width: 100%;
	position: fixed;
	z-index: 10;
}

header a {
	color: #fff;
	text-decoration: none;
	font-family: 'Amaranth', sans-serif;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: 700;
}

header a.active, header a:hover {
	color: #fff;
	text-decoration: none;
	border-radius: 25px;
	padding: 10px;
}
header a:hover {
	
	color: #bfbfbf;
}
header .active{
	border : 3px solid white;
	padding: 20px;
	color: red;
}

header li {
	margin-right: 30px;
}

/* header large */
header.large {
	height: 120px;
	transition: 2s;

}
header.large .logo2 {
	display: none;
  margin-top: 0px;
  transition: 2s;
}
header.large .logo1 {

  margin-top: 0px;
  transition: 2s;
}

header.large li {
	margin-top: 52px;
}

/* header small */

header.small {
	height: 50px;
	background-color: rgb(48, 61, 77, 1);
	transition: 2s;
}
header.small .logo2 {
	display: inline-block;
	height: 50px;
	transition: 2s;

}
header.small .logo1 {
	display: none;
	height: 100px;
	transition: 2s;
}

header.small li {
	margin-top: 17px;
	
}

/* Transitions */
@-webkit-keyframes fadeIn {
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

.fade-in {
	-webkit-animation: fadeIn 1.5s ease-in 2 forwards;
  animation: fadeIn 1.5s ease-in 1 forwards;
  opacity: 0;
}



header,
nav,
a,
img,
li {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}



.phone{
	display: block;
}


/* header */

.header {

  background-color: #fff;
  padding: 20px;
  position: fixed;
  width: 100%;
  z-index: 88;
}

.header ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  overflow: hidden;
  background-color: white;



}
.header li {
  z-index: 99999999999999999999999999999999999999999999999999;
}

.header li a {
  display: block;
  padding: 20px 20px 50px 50px;
  color: #959190;
  text-decoration: none;
  font-family: 'OpenSans-SemiBold';
  letter-spacing: 2px;
  font-size: 12px;
}

.header li a:hover,
.header .menu-btn:hover {
  
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
  color: #000;

}
.logo img{
  height: 55PX;

}
.logo-back1{
  
  position: absolute;
 
  margin-left: -15px;
  margin-top: -5px;

 z-index: 999999999;
}
.logo-back1 img{
 
  height: 280px;
 

}



.phone{
	display: none;
}

.sidenav {

}
/*Stying for small screens*/
@media screen and (max-width: 900px){
	header{
		display: none;
	}
	.nav1{
      display: none;
    }
    nav{
        position: fixed;
        z-index: 9999;
        display: flex;
    }
    .phone{
	display: block;
	background-color: rgb(48, 61, 77, 1);
	}

	

	/* The side navigation menu */
.sidenav {
    height: 45%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgb(49, 62, 77, 1); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
    text-align: center;
    font-family: 'Raleway-Bold';
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}


.bar1, .bar2, .bar3 {

    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.icon-bars{
	float: right;
	position: relative;
	margin-top: 5px;
	margin-right: 10px;
}